/* ================================================================================================== */

/* Created on : 03.01.2017, 2:32 pm */

/* Author     : Særdnå */

/* ================================================================================================== */

/* IE-11 Fix */

/* ================================================================================================== */

_:-ms-fullscreen span.w1,

:root #s-tagcloud span.w1,

#s-tagcloud span.w1 {
  
	letter-spacing:1.8px!important;

}


_:-ms-fullscreen span.w11,

:root #s-tagcloud span.w11,

#s-tagcloud span.w11 {

	left:-7px!important;

	top:94px!important;

	letter-spacing:1.9px!important;

}


_:-ms-fullscreen span.w17,

:root #s-tagcloud span.w17,

#s-tagcloud span.w17{
	left: 411px !important;
	letter-spacing: 0.2px!important;

}
